//文件名：WelcomeApplet.java
//A first applet in Java
import javax.swing.JApplet;          //加载系统类JApplet
import java.awt.Graphics;            //加载系统类Graphics

public class WelcomeApplet extends JApplet{
   public void paint(Graphics g)
   {
     g.drawString("Welcome to Java Programming!",25,25);
   }             //结束paint方法的定义
}                //结束类WelcomeApplet的定义
